﻿

.avviso_cookie { bottom: 15px; }

.main #sub { top: 100px; }

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span { background: #023145 !important; }

.page { padding-bottom: 0; }

.lnk_up { position: absolute; right: 12px; bottom: -30px; border: 1px solid #FFF; color: #FFF; width: 35px; height: 35px; text-align: center; cursor: pointer; }
.lnk_up .fa { line-height: 30px; font-size: 34px; margin-bottom: 0 !important; text-indent: -1px; }
.lnk_up:hover { background-color: #FFF; color: #013145; }

.share_side a.wa,
.main .header .share_links a.wa { background-image:url(/allSites/images/share-wa.png); }



/*#################################################################
NUOVO HEADER e FOOTER
#################################################################*/

.main .header .fa { font-size: 10px; vertical-align: top; height: 11px; margin-left: 5px; margin-top: 2px; }
.main .header .fa.fa-shopping-cart { float: left; margin: 0px 9px 0 -2px; font-size: 14px; }

.main .header .secondary { background-color: #FFF; text-align:right; }
.main .header .secondary ul { list-style: none; margin: 0; padding: 0; }
.main .header .secondary ul li { display: inline-block; position:relative; vertical-align: top; }
.main .header .secondary ul li a { padding: 8px 15px; display: block; font-size: 11px; text-transform: uppercase; font-weight: 700; }
.main .header .secondary ul ul { display: none; position: absolute; border: 1px solid #013145; border-top: none; z-index: 5; top: 30px; left: 0; padding: 10px 0 10px 0; background-color: #FFF; min-width: 150px; }
.main .header .secondary ul ul li { text-align:left; width:100%; }
.main .header .secondary ul ul li a { padding: 5px 15px; }
.main .header .secondary ul li:hover ul { display: block; }
.main .header .secondary ul li.red a { background-color: #d62b21; color:#FFF; }
.main .header .secondary ul li.red li a:hover { opacity: 0.65; }
.main .header .secondary ul li.red ul { left: auto; right: 0; background-color: #d62b21; border-color:#d62b21; }

.main .header .primary ul { margin: 0; }
.main .header .primary ul li { position: relative; margin-left: 30px; }
.main .header .primary ul li a { padding: 28px 8px; margin-right:0; }
.main .header .primary ul li a.ultimate-logo { padding: 20px 8px; }
.main .header .primary ul li:hover a { color: #009cdd; }
.main .header .primary ul li:first-child { margin-left: 0; }
.main .header .primary ul ul { display: none; position:absolute; top:70px; left:-8px; padding: 10px 0 10px 0; background-color: #FFF; border:1px solid #013145; border-top:none; min-width:120px; }
.main .header .primary ul li:hover ul { display: block; }
.main .header .primary ul ul li { font-size: 11px; color: #013145; min-width:120px; }
.main .header .primary ul ul li a { color: #013145; font-size: 11px; padding:8px 15px; }
.main .header .primary ul li:hover ul li a { color: #013145; }
.main .header .primary ul li:hover ul li a:hover { color: #009cdd; }
.main .header .primary ul li.onlymob { display: none; }
.main .header .primary ul li a.active .fa-chevron-down:before { content: "\f077"; }
.main .header .primary ul li.ultimate a { padding-top: 18px; padding-bottom: 17px; }
.main .header .primary ul li.ultimate img { width: 125px; }

.footer_wrap { width: 100%; background-color: #013145; color: #FFF; padding:25px 0; font-size: 11px; }
.footer_wrap .container { position: relative; }
.footer_wrap a { color: #FFF; }
.footer_wrap a:hover { color: #009cdd; }
.footer_wrap .footer_map h6 { font-size: 15px; font-weight:700; margin-bottom:12px; }
.footer_wrap .footer_map h6 .fa { display: none; }
.footer_wrap .footer_map ul { list-style: none; padding: 10px 0 0; margin: 0; }
.footer_wrap .footer_map ul li { line-height: 16px; margin-bottom: 5px; padding-bottom: 5px; }
.footer_wrap .footer_map ul li:last-child { margin-bottom: 0; padding-bottom: 0; border: none; }
.footer_wrap .footer_map li a,
.footer_wrap .footer_map h6 a { width: 100%; display:block; }
.footer_wrap .footer_map li a::before { content: '\f105\00a0\00a0'; display: block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; margin-bottom: 10px; float: left; margin-top: 2px; }
.footer_wrap .footer_map a.active .fa-chevron-down:before { content: "\f077"; }
.footer_wrap .footer_map .social { text-align: right; }
.footer_wrap .footer_map .social ul { padding: 0; }
.footer_wrap .footer_map .social li { padding-bottom: 0; border: none; display: inline-block; margin: 0; width: 56px; text-align: right; }
.footer_wrap .footer_map .social a::before { content: ''; }
.footer_wrap .footer_map .social .hashtag { font-family: 'suzuki-headlineregular'; font-size: 20px; line-height: 26px; margin-top: 5px; letter-spacing: 0.3px; }
.footer_wrap .footer_map .fa { font-size: 34px; margin-bottom: 12px; }
.footer_wrap .footer_map .modelli li { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.footer_wrap .footer_map .modelli li a::before { content: ''; }
.footer_wrap .footer_map > .container { margin-bottom: 50px; }

.footer_wrap .legal { margin-top: 25px; padding-top: 25px; border-top: 1px solid rgba(255, 255, 255, 0.2); }



/*#################################################################
HOMEPAGE
#################################################################*/

.main .page.hp .slider_top_2017 { padding-bottom:10px; position:relative; }
.main .page.hp .slider_top_2017 .slider { max-width: 1920px; width: 100%; margin:0 auto; }
.main .page.hp .slider_top_2017 .slider .slide { width: 100%; height: 470px; background-position: center; background-repeat: no-repeat; background-size: cover; background-color:#d0d0d0; }
.main .page.hp .slider_top_2017 .slider .slide .mobile_img { display: none; width:100%; }
.main .page.hp .slider_top_2017 .slider .slide .video { position:relative; overflow: hidden; width: 100%; height: 470px; background-color: #000; }
.main .page.hp .slider_top_2017 .slider .slide .video #ytplayer { position: absolute; top: -190px; left: 0; width:100%; height:820px; }
.main .page.hp .slider_top_2017 .slider .slide .video #vimeoplayer { position: absolute; top: 50%; left: 50%; width: 1440px; height: 470px; margin-left: -720px; margin-top: -235px; }
.main .page.hp .slider_top_2017 .slider .slide .video:after { content: ""; background: url(/images/dot-pattern.png); top: 0; left: 0; bottom: 0; right: 0; position: absolute; }
.main .page.hp .slider_top_2017 .slider .slide .text { position: absolute; top: 140px; width: 100%; height: auto; text-align: center; color: #FFF; padding: 25px 20px; font-size: 24px; line-height: 28px; font-family: 'suzuki-boldregular'; font-weight: bold; text-transform: uppercase; z-index: 10; background: rgba(0,0,0,0.5); -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; max-width: 360px; }
.main .page.hp .slider_top_2017 .slider .slide .text.pos_left { left: 50%; margin-left: -570px; }
.main .page.hp .slider_top_2017 .slider .slide .text.pos_right { right: 50%; margin-right: -570px; }
.main .page.hp .slider_top_2017 .slider .slide .text.pos_center { left: 50%; margin-left: -180px; }
.main .page.hp .slider_top_2017 .slider .slide .btn { border-radius: 0px; width: 180px; margin:0 auto; padding: 10px; border: 1px solid #FFF; color: #FFF; display: block; text-decoration: none; font-size: 18px; margin-top: 30px; -webkit-transition: all 300ms ease-out; -moz-transition: all 300ms ease-out; -ms-transition: all 300ms ease-out; -o-transition: all 300ms ease-out; transition: all 300ms ease-out; }
.main .page.hp .slider_top_2017 .slider .slide .btn:hover { background-color: #d62b21; }
.main .page.hp .slider_top_2017 .slider .slide .btn .fa { font-size: 21px; margin-left: 7px; }
.main .page.hp .slider_top_2017 .owl-theme .owl-dots { padding-top: 10px; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav { margin-top: 0; width: 100%; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav [class*=owl-] { font-size: 54px; padding: 0; background: transparent; border-radius: 0; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav div { position: absolute; display: block; top:50%; margin:-45px 0 0; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav .owl-prev { left: 20px; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav .owl-prev:before { content:'\f053'; display:block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav .owl-next { right: 20px; }
.main .page.hp .slider_top_2017 .owl-theme .owl-nav .owl-next:before { content:'\f054'; display:block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; }
.main .page.hp .slider_top_2017 .share_top { z-index: 1; position:absolute; bottom:7px; right:50%; margin-right:-498px; padding:0; }
.main .page.hp .slider_top_2017 .share_top a { display: block; width: auto; height: auto; background-color: #FFF; background-size: 22px; background-repeat: no-repeat; background-position: 9px 50%; float: right; text-align: left; padding: 9px 9px 9px 39px; text-transform: uppercase; font-weight: bold; margin: 0 0 0 3px; }
.main .page.hp .slider_top_2017 .share_top a.fb { background-image:url(/images/share-fb.png); }
.main .page.hp .slider_top_2017 .share_top a.tw { background-image:url(/images/share-tw.png); }
.main .page.hp .slider_top_2017 .share_top a.gp { background-image:url(/images/share-gp.png); }
.main .page.hp .slider_top_2017 .share_top a.cerca { background-image:url(/images/share-cerca.png); }
.main .page.hp .slider_top_2017 .share_top a.provala { background-image:url(/images/ico-tool-provala-blu.png); }
.main .page.hp .slider_top_2017 .share_top a.preventivo { background-image:url(/images/ico-tool-preventivo-blu.png); }
.main .page.hp .slider_top_2017 .social_links { z-index: 1; position:absolute; bottom:12px; left:50%; margin-left:-498px; padding:0; }
.main .page.hp .slider_top_2017 .social_links span { }
.main .page.hp .slider_top_2017 .social_links a { font-size: 22px; margin-right: 14px; }
.main .page.hp .slider_top_2017 .LinkDesktop { display: block; position: absolute; width: 100%; height: 100%; }
.main .page.hp .modelli { background: none; border-bottom: 1px solid #d0d4d7; }
.main .page.hp .modelli h2 { margin: 40px auto 0; }
.main .page .modelli h2.package { margin: 60px auto -20px; }
.main .page.hp .modelli .container { padding-top: 10px; }
.main .page.hp .modelli .container .row { background: none; }
.main .page.hp .modelli .container .row .w .mod { height: 210px; }
.main .page.hp .modelli .container .row .w .mod span { bottom: 40px; }
.main .page.hp .modelli .container .mod .lnk { font-size:0; position: absolute; bottom: 0; left: 0; width: 100%; display:none; }
.main .page.hp .modelli .container .mod .lnk a { border:1px solid #d62b21; margin: 0 3px; display: inline-block; padding: 6px 8px; text-transform: uppercase; background-color: #d62b21; color: #FFF; text-align: center; font-size: 11px; font-weight: bold; }
.main .page.hp .modelli .container .mod .lnk a:hover { background-color: #FFF; color: #d62b21;} 
.main .page.hp .cerca_modello { border-bottom: 1px solid #d0d4d7; }
.main .page.hp .cerca_modello .container { padding-top: 35px; padding-bottom: 35px; }
.main .page.hp .cerca_modello .container h2 { font-size: 18px; border-bottom: none; padding-bottom: 0; margin-bottom: 20px; text-align: center; color:#013145; }
.main .page.hp .cerca_modello .container .cerca { padding-top: 0; }
.main .page.hp .cerca_modello .bottone { border: 1px solid #d62b21; }
.main .page.hp .cerca_modello .bottone:hover { border: 1px solid #d62b21; }
.main .page .cerca_modello .container .opt a { width:42px; height:42px; -webkit-border-radius: 0; border-radius: 0; border: 1px solid #9ea8af; }
.main .page .cerca_modello .container .opt a:hover,
.main .page .cerca_modello .container .opt a.on { opacity: 1; -webkit-box-shadow: 0 0 10px 0px rgb(163, 207, 224); box-shadow: 0 0 10px 0px rgb(163, 207, 224); border: 1px solid #013145; }
.main .page .cerca_modello .container .opt a.dis,
.main .page .cerca_modello .container .opt a.dis:hover { opacity: 0.25 !important; }
.main .page.hp .usato_suzuki { border-bottom: 1px solid #d0d4d7; }
.main .page.hp .usato_suzuki .container { padding-top: 10px; padding-bottom: 30px; }
.main .page.hp .usato_suzuki,
.main .page.hp .usato_suzuki h2,
.main .page.hp .usato_suzuki a { color: inherit; }
.main .page.hp .usato_suzuki h2 { margin: 20px auto 20px 14px; }
.main .page.hp .usato_suzuki img { border: 1px solid #000; }
.main .page.hp .servizi { border-color: #d0d4d7; }
.main .page.hp .servizi .box { padding-top: 40px; padding-bottom: 40px; }
.main .page .cerca_modello .container .opt a { position: relative; opacity: 1; }
.main .page .cerca_modello .container .opt a span { display:none; -webkit-border-radius: 3px; border-radius: 3px; position: absolute; z-index:1; padding: 10px; bottom: -60px; left: 50%; width: 130px; margin-left: -65px; background: #FFF; text-align: center; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; border:1px solid #013145; }
.main .page .cerca_modello .container .opt a:hover span { display: block; color:#013145; }
.main .page .cerca_modello .container .opt a span:before { content: ""; position: absolute; border-style: solid; border-color: #013146 transparent; display: block; width: 0; top: -10px; bottom: auto; left: auto; right: 50%; border-width: 0 10px 10px; margin-right: -10px; }
.main .page .cerca_modello .container .opt a span:after { content: ""; position: absolute; border-style: solid; border-color: #fff transparent; display: block; width: 0; top: -8px; bottom: auto; left: auto; right: 50%; border-width: 0 8px 8px; margin-right: -8px; }
.main .page .promo .box .bottone { display: block; position: absolute; bottom: -10px; left: 20px; width: 200px !important; }
.main .page.temp_blocchi .box .bottone { display: block; position: absolute; bottom: 20px; left: 20px; width: 200px !important; }



/*#################################################################
TESTDRIVE / PREVENTIVO (.scelta_modello)
#################################################################*/

/* img modelli */
.modelli_dispo { border-top: 1px solid #013145; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli { width:100%; max-width:100%; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli h2 { font-size: 18px; color: #013146; text-transform: uppercase; font-weight: 700; text-align: center; margin: 50px auto 0; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w { max-width: 996px; margin: 0 auto; padding:0px; text-align:center; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod { text-align: center; height: 186px; position: relative; background:none;}
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod img { position: absolute; width: 190px; height: 100px; top: 45px; left: 50%; margin-left: -95px; cursor: pointer; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod span { font-weight: 700; font-size: 12px; position: absolute; bottom: 10px; left: 0; text-align: center; display: block; width: 100%; text-transform: uppercase; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .wrap_button { position: relative; width: auto; height: auto; display: block; padding: 50px 0px; text-align: center; background: #ffffff; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .wrap_button .bottone.avanti,
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .wrap_button .bottone.dettagli { width: 180px; float: none; display: inline-block; margin: 0px 20px; -webkit-box-shadow: 0 1px 10px 0 rgba(1,1,1,0.25); box-shadow: 0 1px 10px 0 rgba(1,1,1,0.25); }

/* select dettagli */
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .dettagli_auto { display: none; background-color: #e3e3e3; }
.main .page.rete_suzuki.preventivo .storelocator.scelta_modello .dettagli_auto .container { max-width: 640px; }
.main .page.rete_suzuki.preventivo .messaggio { background-color: #0e6082 !important; font-size:14px; line-height: 18px; }
.main .page.rete_suzuki.preventivo .messaggio .fa { font-size: 34px; float: left; line-height: 36px; margin-right: 15px; }

.main .page.rete_suzuki.preventivo .storelocator .grazie { font-size: 18px; text-align: center; padding: 100px 20px; line-height: 24px; }
.main .page.rete_suzuki.preventivo .storelocator .grazie .fa { display: block; font-size: 60px; color: #1a905c; margin-bottom: 10px; }


/*#################################################################
NEWS / EVENTI (.news)
#################################################################*/

/* index */
.main .page.template_3 .container.news { }
.main .page.template_3 .container.news .wrap_cols { display:block; margin:0px -15px;}
.main .page.template_3 .container.news .wrap_cols .col { display:block; margin:0px 0px 70px 0px; min-height: 300px; }
.main .page.template_3 .container.news .wrap_cols .col h4 { margin:20px 0px; min-height: 33px; }
.main .page.template_3 .container.news .wrap_cols .col .wrap_text { display:block; padding:0px 160px 0px 0px;}
.main .page.template_3 .container.news .wrap_cols .col .wrap_text p { overflow: hidden; text-overflow: ellipsis; display: -webkit-box; line-height: 16px; max-height: 54px; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.main .page.template_3 .container.news .wrap_cols .col .wrap_text .bottone { position: absolute; right: 15px; bottom: 15px; display: block; font-size: 14px; line-height: 14px; padding: 10px 20px; }

/* dettaglio */
.main .page.temp_articoli .dettagli_auto .container .row { padding:50px 0px 0px 0px;}
.main .page.temp_articoli .dettagli_auto .container .row h6 { font-size: 12px; color: #0190cb; text-transform: uppercase; font-weight: 700; text-align: left; margin-bottom: 10px; }
.main .page.temp_articoli .dettagli_auto .container .row .img-responsive { width:100%;}
.main .page.temp_articoli .dettagli_auto .container .row .w .wrap_button { display:block;}
.main .page.temp_articoli .dettagli_auto .container .row .w .wrap_button .bottone{ display:inline-block; margin:40px 0px 0px 0px;}


/*#################################################################
HOMEPAGE MODELLI
#################################################################*/

.main .page .modelli h2.motori { margin: 50px auto 20px; }
.main .page.hp_modelli .modelli .container { padding-bottom: 50px; }
.main .page.hp_modelli .modelli .container .row { background: none; }
.main .page.hp_modelli .modelli .container .row .w .mod { height: 210px; }
.main .page.hp_modelli .modelli .container .row .w .mod span { bottom: 40px; }
.main .page.hp_modelli .modelli .container .mod .lnk { font-size:0; position: absolute; bottom: 0; left: 0; width: 100%; display:none; }
.main .page.hp_modelli .modelli .container .mod .lnk a { border:1px solid #d62b21; margin: 0 3px; display: inline-block; padding: 6px 8px; text-transform: uppercase; background-color: #d62b21; color: #FFF; text-align: center; font-size: 11px; font-weight: bold; }
.main .page.hp_modelli .modelli .container .mod .lnk a:hover { background-color: #FFF; color: #d62b21;} 
.main .page.hp_modelli .cerca_modello { border-bottom: 1px solid #d0d4d7; }
.main .page.hp_modelli .cerca_modello .container h2 { font-size: 18px; border-bottom: none; padding-bottom: 0; margin: 0 0 20px; text-align: center; color: #013145; }
.main .page.hp_modelli .cerca_modello .bottone:hover { border: 1px solid #d62b21; }


/*#################################################################
SCHEDA MODELLI
#################################################################*/
.main .page.scheda_modello .gallery { background: none; border-bottom:1px solid #d0d4d7; }
.main .page.scheda_modello .desc_modello { border-bottom: 1px solid #d0d4d7; }
.main .page.scheda_modello .promo_serv { border-bottom:1px solid #d0d4d7; }
.main .page.scheda_modello .promo_serv h2 { color: #013145; }
.main .page.scheda_modello .promo_serv .bx-controls a.bx-next,
.main .page.scheda_modello .promo_serv .bx-controls a.bx-prev { background-image: url(/allSites/images/modello-nav-promo-serv.png); }
.main .page.scheda_modello .iframe_dotazioni { border-bottom: 1px solid #d0d4d7; }
.content_mod { border-bottom: 1px solid #d0d4d7; }
.content_mod .txt_allest { margin-top: 50px; }
.main .page.scheda_modello .temp_articoli_new .container { padding: 30px 10px; }
.main .page.scheda_modello .temp_articoli_new .gallery { margin-top: 0; }
.main .page.scheda_modello .temp_articoli_new .gallery iframe { margin: 0 auto; display:block; }
.main .page.scheda_modello .promo_serv { color: #013145; }



.main .page .cerca_modello .container .opt { margin-top: 20px; }
.main .page.hp .cerca_modello .container .cerca { margin-top: 20px; }
.main .page.hp .news .container .notizia img { -webkit-box-shadow: 0 0 4px 0 rgba(1,1,1,0.4); box-shadow: 0 0 4px 0 rgba(1,1,1,0.4); }
.main .page.hp_modelli .back_categorie { margin-top: 70px; }





/*#################################################################
TABLET / MOBILE
#################################################################*/

/* Nuove index promo e servizi */
@media (min-width: 992px) {
    .main .page.template_3.promo_serv .container.news { padding-bottom: 20px; }
    .main .page.template_3.promo_serv .container.news .wrap_cols .col { min-height: inherit; margin:0 0 30px; }
    .main .page.template_3.promo_serv .container.news .wrap_cols .col .wrap_text { padding: 15px; display: none; position: absolute; top: 0; left: 15px; width: 456px; height: 151px; background-color: rgba(1,49,69,0.9); color: #FFF; font-size: 12px; }
    .main .page.template_3.promo_serv .container.news .wrap_cols .col .wrap_text .box_promo { position: relative; }
    .main .page.template_3.promo_serv .container.news .wrap_cols .col .wrap_text h4 { color: #FFF; font-size:15px; margin: 0 0 10px; min-height: inherit; }
}
@media (min-width: 1200px) {    
    .main .page.template_3.promo_serv .container.news .wrap_cols .col .wrap_text { width: 483px; height: 160px; }
}
/* Fine nuove index promo e servizi */

@media (max-width: 1279px) {
    .main .page.hp .slider_top_2017 .slider .slide .text.pos_left { left: 90px; margin-left: 0px; }
    .main .page.hp .slider_top_2017 .slider .slide .text.pos_right { right: 90px; margin-right: 0px; }
    .main .page.hp .slider_top_2017 .share_top,
    .main .page.hp .slider_top_2017 .social_links { display: none; }
    .main .header .primary ul li { margin-left: 20px; }
}

@media (max-width: 991px) {

    .lnk_up { right: 14px; bottom: -8px; }
    .main .header .primary ul { top: 100px; padding: 0; top: 100px; max-width: 100%; left: 0; }
    .main .header .primary ul li { width: 100%; border-bottom:1px solid rgba(256, 256, 256, 0.70); margin-left:0; }
    .main .header .primary ul li:last-child { border: none; }
    .main .header .primary ul li a { padding: 18px 23px; margin-left: 0; }
    .main .header .primary ul li a.ultimate-logo { padding: 18px 24px; }
    .main .header .primary .fa { float: right; margin-top: 0; font-size:14px; }
    .main .header .primary ul ul { position: static; padding: 0; }
    .main .header .primary ul ul li { border-bottom: 1px solid #ccc; }
    .main .header .primary ul ul li:last-child { border: none; }
    .main .header .primary ul ul li a { padding: 13px 22px; font-size:13px; }    
    .footer_wrap .footer_map .fa { font-size: 24px; margin-bottom:0; }
    .footer_wrap .footer_map .social { text-align: center; margin-top: 30px; margin-bottom: -5px; }
    .footer_wrap .footer_map .social li { text-align: center; }
    .footer_wrap .footer_map .social .hashtag { margin-top: 20px; }
    .main .page.hp .slider_top_2017 { height: auto; }
    .main .page.hp .slider_top_2017 .slider .slide,
    .main .page.hp .slider_top_2017 .slider .slide .video { height:auto; }
    .main .page.hp .slider_top_2017 .slider .slide .video #vimeoplayer { display: none; }
    .main .page.hp .slider_top_2017 .slider .slide .text { max-width: 100%; position: static; background-color: #013145; }
    .main .page.hp .slider_top_2017 .slider .slide .mobile_img { display: block; width:100%; }
    .main .page.hp .slider_top_2017 .owl-theme .owl-nav { display: none; }
    .main .page.hp .slider_top_2017 .LinkDesktop { display:none; }
    .main .page.hp_modelli .modelli .container .row .w .mod { background: none; height: 170px; }
    .main .header .primary ul li.onlymob { display: block; background-color:#009cdd; }
    .main .header .primary ul li > a:hover { color: #FFF; }
    .main .header .primary ul li.onlymob:hover ul { display: none; }
    .main .header .primary ul li:hover ul { display: none; }


    /* testdrive / preventivo */
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row { background-size:auto; background-position:center top; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod { height:186px; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod span { font-size:12px; bottom:10px; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod img { width:190px; height:100px; top:45px; left:50%; margin-left:-95px; }

    .main .page.hp .modelli h2 { margin: 20px auto 0; }
    .main .page .modelli h2.package { margin: 40px auto 0; }
    .main .page.hp .modelli .container .row .w .mod { height: auto; padding: 15px 0; }
    .main .page.hp .modelli .container .row .w .mod img { position: static; margin: 0 auto 20px; }
    .main .page.hp .modelli .container .row .w .mod span { position: static; width: 100%; margin:0 0 10px; padding: 0 15px; } 

    .main .page.hp_modelli .modelli .container .row .w .mod { height: auto; padding: 15px 0; }
    .main .page.hp_modelli .modelli .container .row .w .mod img { position: static; margin: 0 auto 20px; }
    .main .page.hp_modelli .modelli .container .row .w .mod span { position: static; width: 100%; margin:0 0 10px; padding: 0 15px; } 

    .main .page.scheda_modello .temp_articoli_new .gallery iframe { width: 70%; height: 280px; }
}

@media (max-width: 767px) {
    .lnk_up { position: static; display: block; margin: 25px auto 0; }
    .avviso_cookie { bottom: 0; top: auto; position:fixed; }
    .main #sub { top: 0px; }

    .main .header .secondary { display: none; }
    .main .header .share_links { top: 100px; }
    .main .header .primary ul { top: 55px; max-width: 100%; left: 0; }
    .main .header .primary ul li a.ultimate-logo { padding: 13px; }
    .footer_wrap .footer_map .sub { display: none; }
    .footer_wrap .footer_map .box { margin-bottom: 25px; }
    .footer_wrap .footer_map .spacer_20 { display: none; }
    .footer_wrap .footer_map .social li { width: 44px; }
    .footer_wrap .legal { line-height: 18px; }
    .footer_wrap .legal .text-right { text-align: left !important; margin-top:20px; }
    .footer_wrap .footer_map h6 { border-bottom: 1px solid #345a6a; margin-bottom: 7px; padding-bottom: 7px; }
    .footer_wrap .footer_map h6 .fa { margin-top: 2px; display: block; float: right; font-size: 11px; line-height: 11px; }
    .footer_wrap .footer_map .social { margin-top: 0; margin-bottom: 0; }
    .footer_wrap .footer_map .social h6 { border: none; }
    .footer_wrap .footer_map .social .box { margin-bottom: 0; }
    .main .page.template_3 .container.news .wrap_cols .col { min-height: inherit; margin-bottom:35px; }
    .main .page.template_3 .container.news .wrap_cols .col h4 { min-height: 1px; }
    .main .page.template_3 .container.news .wrap_cols .col .wrap_text { padding:0px; }
    .main .page.template_3 .container.news .wrap_cols .col .wrap_text p { margin:0px 0px 20px 0px;}
    .main .page.template_3 .container.news .wrap_cols .col .wrap_text .bottone { position:relative; right:initial; bottom:initial; display:inline-block; }
    .main .page .cerca_modello .container .opt:first-child { width: 140px; }

    /* testdrive / preventivo */
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row { height:auto; background-size:1px 91px; background-position:center 10px; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod { background-position:center; height:90px; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod span { font-size:10px; bottom:-17px; z-index:1; }
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .w .mod img { width:120px; height:63px; top:30px; left:50%; margin-left:-60px; }

    .main .page .modelli h2.motori { margin: 30px auto 15px auto; }
    .main .page.hp .modelli h2.package { margin: 10px auto; }
    .main .page.hp_modelli .modelli .container { padding-bottom: 30px; }
    .main .page.hp_modelli .modelli .container .row .w .mod img { margin: 0 auto 10px; }
    .main .page.hp_modelli .modelli .container .row .w .mod span { margin:0; }
    .main .page.hp_modelli .back_categorie { margin-top: 20px; }

}

@media (max-width: 640px) {
    .main .header .primary ul li a { padding: 9px 13px; }
    .main .header .primary ul ul li a { padding: 9px 12px; font-size: 11px; }
    .main .header .primary .fa { margin-top: 1px; font-size:10px; }
    .main .header .share_links { top: 55px; } 
    .main .header .primary ul li.ultimate img { width: 100px; }
    .main .page.hp .slider_top_2017 .share_top { display: none; }
    .main .page.hp .slider_top_2017 .slider .slide .text { font-size: 20px; }
    .main .page.hp .servizi .box { padding-top: 0; padding-bottom: 30px; }
    .main .page.hp .modelli h2 { margin: 20px auto 10px; }
    .main .page.hp .modelli .container { padding-bottom: 10px; }
    .main .page.scheda_modello .temp_articoli_new .gallery iframe { width:100%; height: 170px; }    
}

@media (max-width: 480px) {

    /* testdrive / preventivo */
    .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .wrap_button .bottone.avanti, .main .page.rete_suzuki.preventivo .storelocator.scelta_modello .container.modelli .row .wrap_button .bottone.dettagli { font-size: 14px; line-height: 12px; padding: 10px; display: block; width: auto; margin: 0px 10px 10px 10px; } 

}



/**********************************************************/
/* E-commerce */
/**********************************************************/
.btn_ecomm_mobile { margin-top: 16px; margin-left: 12px; float: right; padding: 6px 11px; border: 1px solid rgba(256,256,256,0.70); background: #013145; position: relative; z-index: 2; }
.btn_ecomm_mobile.on { padding: 6px 9px 18px; border-bottom: none; }
.btn_ecomm_mobile .fa { color: #FFF; margin: 0 !important; font-size: 26px !important; float: none !important; height: auto !important; }
.btn_ecomm_mobile .fa .quant { display: block; background-color: #d62b21; width: 20px; height: 18px; position: absolute; top: -8px; right: -11px; border-radius: 20px; color: #FFF; font-family: 'Open Sans'; font-weight: bold; font-size: 12px; text-align: center; padding: 2px 0 0; line-height:14px; }

.ecomm_mobile { display:none; position: absolute; top: 55px; background-color: #FFF; width: 100%; left: 0; padding: 20px 0px; border-bottom: 1px solid #013145; }
.ecomm_mobile .row:not(:last-child) { margin-bottom: 10px; }
.ecomm_mobile .col-xs-2 { padding-right: 0; }
.ecomm_mobile .col-xs-10 { padding-left: 0; }
.ecomm_mobile .riga { margin-bottom: 0 !important; }
.ecomm_mobile .riga hr { margin: 0; background-color: #013145; }
.ecomm_mobile .totale { font-weight: bold; padding-top:10px; margin-bottom:20px !important; font-size: 15px; }
.ecomm_mobile .bottone { padding: 10px 15px; font-size: 15px; }
.ecomm_mobile .bottone:hover { border: 1px solid #d62b21; }

.main .header li.cart .fa.fa-shopping-cart { float: none; margin: -2px 9px 0 -2px; font-size: 18px; }
.main .header li.cart .fa.fa-shopping-cart .quant { display: block; background-color: #d62b21; width: 16px; height: 16px; position: absolute; top: 3px; right: 12px; border-radius: 20px; color: #FFF; font-family: 'Open Sans'; font-weight: bold; font-size: 11px; text-align: center; padding: 2px 0 0; }
.main .header li.cart ul { right: 0; left: auto; min-width: 260px; }
.main .header li.cart ul .inner { padding: 10px 20px; width:auto; }
.main .header li.cart .row:not(:last-child) { margin-bottom: 10px; }
.main .header li.cart .col-xs-2 { padding-right: 0; }
.main .header li.cart .col-xs-10 { padding-left: 0; }
.main .header li.cart .riga { margin-bottom: 0 !important; }
.main .header li.cart .riga hr { margin: 0; background-color: #013145; }
.main .header li.cart .totale { font-weight: bold; padding-top:10px; margin-bottom:20px !important; font-size: 15px; }
.main .header li.cart .bottone { padding: 10px 15px; font-size: 15px; }
.main .header li.cart .bottone:hover { border: 1px solid #d62b21; }

.thumb.ecomm .dida { min-height: 45px; }
.thumb.ecomm .price_buy .price { font-weight: bold; font-size: 16px !important; line-height: 24px; }
.thumb.ecomm .price_buy .buy { font-size:11px; float: right; display: inline-block; padding: 5px 6px; background-color: #FFF; text-transform:uppercase; font-weight:bold; }
.thumb.ecomm .price_buy .buy .fa { font-size: 14px; vertical-align: bottom; margin-right: 5px; color:#013145; }
.thumb.ecomm .price_buy .buy:hover,
.thumb.ecomm .price_buy .buy:hover span { background-color: #d62b21; color: #FFF; }
.thumb.ecomm .price_buy .buy:hover .fa { color: #FFF; }
.thumb.ecomm .price_buy.empty .price,
.thumb.ecomm .price_buy.empty .buy { visibility:hidden; }
.thumb.ecomm .price_buy .buy.disabled,
.thumb.ecomm .price_buy .buy.disabled:hover,
.thumb.ecomm .price_buy .buy.disabled:focus,
.thumb.ecomm .price_buy .buy.disabled:hover span { text-decoration:none !important; cursor: default; background-color: rgba(255,255,255,0.35); color:#013145; }
.thumb.ecomm .price_buy .buy.disabled:hover span { background-color: transparent; }
.thumb.ecomm .price_buy .buy.disabled span { color: rgba(0, 49, 69, 0.5) !important; }
.thumb.ecomm .price_buy:after { display: block; content: ''; clear: both; }
.thumb.ecomm .only_dealer { min-height: 24px; font-size: 10.5px; font-style: italic; padding-top: 6px; }
.thumb.ecomm .only_dealer::first-letter { text-transform: uppercase; }
.thumb.ecomm .only_dealer span { text-transform: capitalize !important; color:inherit !important; font-size:inherit !important; }



@media (min-width:0px) and (max-width:991px) {
    .thumb.ecomm .price_buy .buy span { display: none; }
    .thumb.ecomm .price_buy .buy .fa { margin-right: 2px; }
    .thumb.ecomm .dida { min-height: 55px; }
    .main .header li.cart .fa.fa-shopping-cart .quant { right: 6px; }
    .thumb.ecomm .only_dealer span { display: none; }
}
@media (min-width:0px) and (max-width:640px) {
    .btn_ecomm_mobile { margin-top: 12px; padding: 6px 9px; }
    .btn_ecomm_mobile .fa { font-size: 18px !important; }
    .thumb.ecomm { margin: 0 2% 10px !important; }
    .thumb.ecomm .price_buy .price { font-weight: bold; font-size: 11px !important; }
    .thumb.ecomm .price_buy .buy span { display: inline; }
    .thumb.ecomm .price_buy .buy .fa { margin-right: 5px; }
    .thumb.ecomm .dida { min-height: 55px; }
}
@media (min-width:0px) and (max-width:374px) {
    .thumb.ecomm .price_buy .buy span { display: none; }
    .thumb.ecomm .price_buy .buy .fa { margin-right: 2px; }
}